(mostly) sync blead with ExtUtils::Install 1.52_02